XBNOTE contains notes on applying NZCOM to an SB180 system running the XBIOS 
banked bios. Topics covered include: bringing up XBIOS with ZCPR34 running and 
patching the system to allow the DateStamper banked system extension (BSX) to 
work. This is very much a work in progress, so treat it with appropriate 
caution. I appreciate your feedback.

          	Al Hathway
		185 Newton Hill Rd.
		Northfield, CT 06778
		Voice: (203) 283-4993
		Data:  (203) 665-1100  Z-Node 12

	Files included:

	Z34ENV.Z80	Source for an extended environment for a minimum
			memory XBIOS system.

	NZPAT.Z80	A patch to NZCOM.COM to enable the XBIOS BSX system 
			under NZCOM.

	DOS98.Z80	Source for a .BSX file to supply ZSDOS function 98, 	
			read clock. Derived from DOSTM.180 supplied with 
			XBIOS.

	XBNOTE.TXT	Notes on how I put this all together.

	XBNOTE.FOR	This file.